package kr.co.zumo.app.lifeplus.util;

import org.junit.Test;
import org.junit.runner.RunWith;
import org.robolectric.RobolectricTestRunner;

import static org.junit.Assert.assertEquals;

/**
 * StringUtilTestForRobolectric
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 10. 2.]   [최초 작성]
 * @since 2018. 10. 2.
 */
@RunWith(RobolectricTestRunner.class)
public class StringUtilTestForRobolectric {

  @Test
  public void fromHtml() {
  }


  @Test
  public void formatPhoneNumber() {
    assertEquals("010-3703-7037", StringUtil.formatPhoneNumber("01037037037"));
    assertEquals("011-234-5678", StringUtil.formatPhoneNumber("0112345678"));
  }
}